Loading...
Searching...
No Matches
_PurpleMenuAction Struct Reference

## Data Fields

char * | label
PurpleCallback | callback
gpointer | data
GList * | children

## Detailed Description

Definition at line 54 of file util.h.

## Field Documentation

## callback

PurpleCallback _PurpleMenuAction::callback

Definition at line 57 of file util.h.

## children

GList* _PurpleMenuAction::children

Definition at line 59 of file util.h.

## data

gpointer _PurpleMenuAction::data

Definition at line 58 of file util.h.

## label

char* _PurpleMenuAction::label

Definition at line 56 of file util.h.

The documentation for this struct was generated from the following file:

- util.h